@()(implicit lang: Lang)

<div class="navbar navbar-fixed-top navbar-inverse navbar-custom">
    <div class="container">
        <div class="head-icon-box">
            <img class="head-icon" src="@routes.Assets.at("images/head-icon.svg")">
        </div>
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="sr-only">Toggle navigation</span><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span>
            </button>
        </div>
        @userbar()
    </div>
</div>
<div class="page-with-sidebar" ng-controller="ViewController">
    @sidebar()
    <div class="content-wrapper">
        <div class="container">
            <div ui-view></div>
        </div>
    </div>
</div>
<div id="footer" class="span12">
    <p class="pull-right">
        <img src="@routes.Assets.at("images/Xivo.png")" height="15" width="33"> by <a href="http://avencall.com">Avencall</a>
        .&nbsp;&nbsp;&nbsp;&nbsp;
    </p>
</div>
<link rel="stylesheet" media="screen" href="@routes.Assets.at("stylesheets/pages/xuc.css")">
<link rel="stylesheet" media="screen" href="@routes.Assets.at("stylesheets/pages/bars.css")">
<link rel="shortcut icon" type="image/png" href="@routes.Assets.at("images/favicon.ico")">
